best_model.sgl {sglOptim} | R Documentation

## Index of best model

### Description

Returns the index of the best model, in terms of lowest error rate

### Usage

    ## S3 method for class 'sgl'
    best_model(object, pkg, ...)

### Arguments

`object` | a sgl object
`pkg` | name of calling package
`...` | additional parameters (optional)

### Value

index of the best model.

### Author(s)

Martin Vincent

[Package sglOptim version 1.3.8 Index]